lapacke_stgsen.c(3)

NAME
lapacke_stgsen.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_stgsen (int matrix_layout, lapack_int ijob, lapack_logical wantq, lapack_logical wantz, const lapack_logical *select, lapack_int n, float *a, lapack_int lda, float *b, lapack_int ldb, float *alphar, float *alphai, float *beta, float *q, lapack_int ldq, float *z, lapack_int ldz, lapack_int *m, float *pl, float *pr, float *dif)

Function Documentation

  lapack_int LAPACKE_stgsen (int matrix_layout, lapack_int ijob, lapack_logical wantq, lapack_logical wantz, const lapack_logical * select, lapack_int n, float * a, lapack_int lda, float * b, lapack_int ldb, float * alphar, float * alphai, float * beta, float * q, lapack_int ldq, float * z, lapack_int ldz, lapack_int * m, float * pl, float * pr, float * dif)

Definition at line 36 of file lapacke_stgsen.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.